- 開発
- CMS Developer Docs
- Returns a list of groups in a project.
Returns a list of groups in a project.
GET
/{workspaceIdOrAlias}/projects/{projectIdOrAlias}/groups
Returns a list of groups belonging to the specified project.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” workspaceIdOrAlias
required
string
ID or alias of the workspace
projectIdOrAlias
required
string
ID or alias of the project
Query Parameters
Section titled “Query Parameters ” page
integer
Used to select the page
perPage
integer
Used to select the page
sort
string
Used to define the order of the response list
dir
string
Used to define the order direction of the response list, will be ignored if the order is not presented
Responses
Section titled “ Responses ”A list of groups in the project.
object
groups
Array<object>
object
id
required
string
schemaId
required
string
projectId
required
string
name
required
string
description
required
string
key
required
string
schema
required
object
id
string
projectId
string
fields
Array<object>
object
id
required
string
type
required
string
key
required
string
required
required
boolean
multiple
required
boolean
name
required
string
titleField
string
createdAt
string format: date-time
fields
required
Array<object>
object
id
required
string
type
required
string
key
required
string
required
required
boolean
multiple
required
boolean
name
required
string
totalCount
integer
page
integer
perPage
integer
Invalid request parameter value
Access token is missing or invalid
Project not found
Internal server error